Synnefo - Bug # 525

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Cyclades API
Created: 05/12/2011 Assignee: Giorgos Verigakis
Updated: 05/17/2011 Due date:

Subject: To API etuotpgpel 304 NOT MODIFIED yua to /servers dtav €xouv aA\d&et yévo metadata
Description

Metd and oulritnon pe [unweb.me], [verigak] ¢pdvnke Aoyiko va Bewpolvtat ahaypeva Ta URLs kdtw amo to /servers Kat To /images

otav aAAddouv Ta metadata Tou EMOTPEPOUV.

©a dlopbwbel and [verigak] oto branch api-current.

Associated revisions

Revision 5509b599 - 05/16/2011 06:36 pm - Giorgos Verigakis

Update timestamps when metadata/networks change

Applies to servers and images.

Fixes #525

History

#1 - 05/12/2011 02:21 pm - Giorgos Verigakis

Aedopgvou autoU voui{w rwg etvat Aoyko va LoyUet To (dLo kat dtav aAAdlouv ta networks.

#2 - 05/12/2011 02:27 pm - Vangelis Koukis
- Status changed from New to Assigned

‘Exelg anoéAuto diklo, elvat oto Tiveupa Tou "to changes-since eival yia To URL, ondte 6,TL elval p€oa atnyv andvinon to ermpedlel”. O xpriotng Tou

API dev unopel va E€pel TIT yla ta dikd pag povteAa otn BA.

‘Ortav kdvelg To fix oTo api-current, mAC update kat autd To ticket pe To commit number, WoTe va yivel To merge oo ui branch.

#3 - 05/16/2011 07:41 pm - Giorgos Verigakis

Mpégnet va eivat OK twpa.

#4 - 05/17/2011 12:43 pm - Christos Psaltis
- Status changed from Assigned to Feedback

Evtd&el kat amno epdg To kdvape merge oto ui-0.4
#5 - 05/17/2011 01:12 pm - Vangelis Koukis
- Status changed from Feedback to Closed

Muwa xapd, To KAeivw.
